<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Game Test</title>
    <script type="text/javascript">
      window.enoplayAuthEnvV0 = {
        gameUID: '593b159ebbdf39303bd28f6d',
        isAuthIndex: false,
        wwwHostURL: 'http://localhost:7700',
        mobileHostURL: 'http://localhost:7700',
        apiHostURL: 'http://localhost:8089',
        staticHostURL: '{{ staticHostURL }}',
        cdnHostURL: 'https://cdn.enoplay.com'
      }
    </script>
    <link rel="stylesheet" href="/css/main.css">
    <script type="text/javascript" src="js/auth-game-client.js"></script>
  </head>
  <body>
    <h1>auth-game-client.js - Child frame</h1>
    <p>This is a test. Open the console to view results.</p>
    <br><br>
    <div class="spinner-container">
      <div class="spinner"></div>
    </div>
    <div class="content-container">
      <div class="content">
        <div class="game-content">
          <div class="image-container">
            <div id="gameThumbnail" class="image" style="background-image: url('{{ thumbnail }}');"></div>
          </div>
          <h3 id="gameTitle" class="title-container">{{ title }}</h3>
        </div>
        <div class="publishedby-content">
          <span>Published by:</span>
        </div>
        <div class="user-content">
          <div class="icon-container">
            <a id="publisherLinkIcon" href="{{ wwwHostURL }}/{{ publisherUsername }}" target="_blank"><div id="publisherIcon" class="icon" style="background-image: url('{{ publisherIcon }}');"></div></a>
          </div>
          <a id="publisherLinkName" href="{{ wwwHostURL }}/{{ publisherUsername }}" target="_blank" class="name-container">
            <div id="publisherAlias" class="fullname">{{ publisherAlias }}</div>
            <div id="publisherUsername" class="username">@{{ publisherUsername }}</div>
          </a>
        </div>
      </div>
    </div>
    <div class="logo-container">
      <a id="wwwLinkLogo" href="{{ wwwHostURL }}" target="_blank"><img src="{{ cdnHostURL }}/img/ep-game-overlay-logo.png" class="enoplay-logo" alt="Enoplay" /></a>
    </div>
  </body>
</html>
